/*######  Design by VTEM http://www.vtem.net All Rights Reserved  ###########*/
/* Portrait tablet and down */
@media (max-width: 1200px) {
#vtem-wrapper{ overflow: hidden; position: relative;z-index: 1;}

}
@media (max-width: 991px) {
	.vtem-menu-wrapper{padding: 5px; text-align: center;}
	.oMenuStickOpen .nav.nav-canvas, .oMenuOverwrite{display:block !important;}
	.menu-stick, .menu-button-main{text-align: center; float: none;}
	.main-vtem-menu,
	.main-vtem-menu li{display:block; width:100% !important; margin:1px 0 !important;}
	.main-vtem-menu ul,
	.main-vtem-menu ul ul,
	.oVertical > .main-vtem-menu ul{position:relative !important; width:100% !important; left:0 !important;}
	.slideshow .box_skitter .prev_button,
	.slideshow .box_skitter .next_button{display:none !important;}
	/*///////K2 COMPONENT /////////////*/
	.subCategoryContainer{width:100% !important;}
	/*/////// CURRENT THEME ////////////////////*/
	.box-search .search .form-inline{width: 70%;}
	.box-latestvideos, .box-topshow, .box-whoweare, .box-resources, .box-testimonials{padding-bottom: 40px;}
	.box-latestnewsvideos .vtem_main_carousel .owl-controls{top: -40px;}
	.box-tabpopular ..tab-content{margin-top: 30px;}
}
/* Landscape tablet and up */
@media (max-width: 768px) {
.box_skitter .label_skitter{display: none !important;}
.widget-logo a{background-position: center center !important;}
.box-search .search .form-inline{width: 100% !important;}
}
@media (max-width: 480px) {
.box_skitter.navpos-center .info_slide_dots{display: none !important;}
}
@media (max-width: 320px) {
}
